react-dev-utils 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1450175 漏洞类型 跨站请求伪造
发布时间 2019-01-02 更新时间 2019-10-17
CVE编号 CVE-2018-6342 CNNVD-ID CNNVD-201812-1317
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201812-1317
|漏洞详情
react-dev-utils是一个实用程序集。 基于Windows平台的react-dev-utils中存在安全漏洞。攻击者可通过向服务器发送网络请求利用该漏洞在目标系统上执行任意命令。以下版本受到影响:react-dev-utils 1.0.4之前的1.x.x版本,2.0.2之前的2.x.x版本,3.1.2之前的3.x.x版本,4.2.2之前的4.x.x版本,5.0.2之前的5.x.x版本。
|参考资料

来源:github.com

链接:https://github.com/facebook/create-react-app/pull/4866


来源:github.com

链接:https://github.com/facebook/create-react-app/releases/tag/v1.1.5